# ===================================
#  Form Behavior Config
# ===================================

# Record name
name: Contact

# Model Form Field configuration
form: $/spyap/contact/models/contact/fields.yaml

# Model Class name
modelClass: Spyap\Contact\Models\Contact

# Default redirect location
defaultRedirect: spyap/contact/contacts

# Create page
create:
    title: backend::lang.form.create_title
    redirect: spyap/contact/contacts/update/:id
    redirectClose: spyap/contact/contacts

# Update page
update:
    title: backend::lang.form.update_title
    redirect: spyap/contact/contacts
    redirectClose: spyap/contact/contacts

# Preview page
preview:
    title: backend::lang.form.preview_title
